﻿#ddlSuburb
{
	display:none;
}

#ddlregion
{
	display:none;
}

#ddlSuburb select
{
	margin-left:25px;
	display:block;
}

#ddlregion select
{
	margin-left:25px;
	display:block;
}

.parkSearchError
{
	color:red;
}

.parkSearch table, .parkSearch td
{
	border:none;
}

.parkSearch td
{
	padding: 4px;
}

.parSearchLocType
{
	padding-bottom:2px;
}

.parkSearchFeatures ul
{
	margin:0px;
	padding:0px;
}

.parkSearchFeatures li
{
	margin:0px;
	padding:0px;
	list-style:none;
}

.parkSearchFeatures
{
	width:320px;
}

.parkSearchFeatures .parkSearchCol
{
	float:left;
	display:block;
	padding-right:10px;
}

.parkSearchClearer
{
	clear:both;
}

/* Results */
.parkSearchResults
{
	margin:10px 0px 10px 0px;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid black;
}

.parkSearchResults ul
{
	margin:0px;
	padding:0px;
}

.parkSearchResults li
{
	list-style:none;
}

.parkSearchResultData
{
	padding-left:15px;
	padding-bottom:10px;
}

/* Result Criteria */
.parkSearchCriteria
{
	margin:10px 0px 10px 0px;
	padding:10px 0px 10px 0px;
	border-top:1px solid black;
	border-bottom:1px solid black;
}

.parkSearchCriteria ul
{
	margin:0px;
	padding:0px;
}

.parkSearchCriteria li
{
	list-style:none;
}

.parkSearchBold
{
	font-weight:bold;
}

/* pagination */
.parkSearchPrev
{
	float:left;
}

.parkSearchNext
{
	float:right;
}

.parkSearchPageLinks
{
	text-align:center;
}

.parkSearchPageLinks span
{
	border-left:1px solid black;
	padding-left:4px;
}

.parkSearchPageLinks .first
{
	border-left:none;
}